 /* checkbox - */
 
.imglogo {
   
    width: 100%;
    height: 120px;
    margin: 5px auto;
}

.txtlogin
{
    width: 100%;
    padding: 2px;
    font-family: 'jazeera';
    text-align: center;
    margin: 14px auto 14px auto;
    display: inherit;
    color: #0000FF;
    background-color: #FFFFFF;
    text-align: center;
    border-radius: 8px;
    border: 2px solid var(--clr1);
    font-weight: bold;
} 
  
   
  .txtCSS
{
    width: 90%;
    height: 30px;
    margin: 2px;
    padding: 2px;
    border: 0px none #FFFFFF;
    color: #0000FF;
    background-color: #FFFFFF;
    font-size: 18px;
    text-align: center;
    font-family: 'jazeera';
    font-family: 'Tajawal' , sans-serif;
} 
 
 
 .txtCSS:focus
{
    border: transparent;
    outline: none;
    background-color: #ffffff;
    font-weight: bold;
    color: #0000FF;
    font-family: 'Tajawal' , sans-serif;
}





 
 
.flogin
{
    width: 40%;
    min-width: 300px;
    max-width: 380px;
    border: 3px solid var(--clr1);
    background-color: #ffffff !important;
    font-family: 'jazeera';
    text-align: center;
    padding: 10px 30px 10px 30px;
    margin: 2% auto auto auto;
    font-size: large;
    color: var(--clr1);
    box-shadow: 0 0 0.9em var(--clr1);
    box-shadow: 0px 1px 2px #eee, 0px 2px 2px #e9e9e9, 0px 3px 2px #ccc, 0px 4px 2px #c9c9c9, 0px 5px 2px #bbb, 0px 6px 2px #b9b9b9, 0px 7px 2px #999, 0px 7px 2px rgba(0,0,0,.5), 0px 7px 2px rgba(0,0,0,0.1), 0px 7px 2px rgba(0,0,0,.73), 0px 3px 5px rgba(0,0,0,.3), 0px 5px 10px rgba(0,0,0,.37), 0px 10px 10px rgba(0,0,0,.1), 0px 20px 20px rgba(0,0,0,0.1);
    -webkit-border-radius: 20px;
}

.Btnlog
{
    padding: 4px;
    margin: 8px 4px 4px auto;
    background: var(--clr1);
    background-image: -webkit-gradient(to bottom, var(--CLR1), #811616);
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 14px;
    height: 50px;
    line-height: 20px;
    color: #FFFFFF;
    width: 88%;
    font-size: 24px;
    font-weight: 900;
    -webkit-box-shadow: 1px 1px 6px 0 #000000;
    -moz-box-shadow: 1px 1px 6px 0 #000000;
    box-shadow: 1px 1px 6px 0 #000000;
    text-shadow: 1px 1px 6px #000000;
    border: solid #762C2C 1px;
    cursor: pointer;
    text-align: center;
    font-family: 'Tajawal' , sans-serif;
    font-weight: 900;
}

.Btnlog:hover
{
    border: solid var(--CLR1) 1px;
    background: #0000CD;
    background-image: -webkit-gradient(to bottom, var(--CLR1), #0000CD);
    -webkit-border-radius: 20px;
    -moz-border-radius: 50px;
    border-radius: 20px;
    text-decoration: none;
    color: #ffffff;
}
/* Btnlogin  */
 

.CKB
{
 text-align: center;
 padding: 4px;
 margin: 2px 10px 10px 4px;
 border: 2px solid #0000ff;
 border-radius: 8px;
 background-color: #ffffff;
 width: 98%;
 text-align: center;
 vertical-align: middle;
 line-height: 28px;
} 
 

.element3
{
 display: inline-block;
 width: 20%;
 height: 30px;
 text-align: left;
 vertical-align: middle;
 margin: 4px 0px auto auto;
}

.element4
{
 display: inline-block;
 width: 60%;
 height: 30px;
 margin: auto;
 text-align: left;
 margin: -10px 40px auto auto;
 font-size: medium;
 text-align: center;
 vertical-align: middle;
 line-height: 34px;
}



.element1
{
 display: inline-block;
 width: 20%;
 height: 30px;
 text-align: left;
 font-size: medium;
 vertical-align: middle;
 margin: -10px -18px auto auto;
}

.element2
{
 display: inline-block;
 width: 60%;
 height: 30px;
 margin: auto;
 text-align: left;
 margin: -10px 40px auto auto;
 font-size: medium;
 text-align: center;
 vertical-align: middle;
 line-height: 34px;
}

.sps1{
 height: 10px;
}


.switch
{
 position: relative;
 display: inline-block;
 width: 50px;
 height: 24px;
 left: -14px;
 top: 4px;
}
 
.switch input
{
 opacity: 0;
}
 
.slider
{
 position: absolute;
 cursor: pointer;
 top: 0;
 left: 0;
 right: 0;
 bottom: 0;
 background-color: #708090;
 -webkit-transition: .4s;
 transition: .4s;
}
 
 
.slider:before
{
 position: absolute;
 content: "";
 height: 16px;
 width: 16px;
 left: 4px;
 bottom: 4px;
 background-color: white;
 -webkit-transition: .4s;
 transition: .4s;
 background-color: #ffffff;
}
 
input:checked + .slider
{
 background-color: #0000ff;
}
 
input:focus + .slider
{
 box-shadow: 0 0 1px #ffffff;
}
 
input:checked + .slider:before
{
 -webkit-transform: translateX(26px);
 -ms-transform: translateX(26px);
 transform: translateX(26px);
}
 

.slider.round
{
 border-radius: 34px;
}
 
.slider.round:before
{
 border-radius: 50%;
}